@import '../../../sass/_imports.scss';

.skilltag {
    position:relative;
    display:inline-block;
    font-size:18px;
    padding:6px 10px;
    margin:1px 5px 3px;
    background-color:$lime;
    border-radius:2px;
    box-shadow:1px 1px rgba(0,0,0,0.3);

    &.deletable {padding-right:35px;}

    span {
        position:absolute;
        color:darken($lime, 30%) ;
        right:8px;
        top: 8px;
        font-size:20px;
        cursor:pointer;

        &:hover {
            color:darken($lime, 50%);
        }
    }
}
